{
  "enrolmentConfirmation": {
    "sentBy": {
      "email": "Lähetämme sinulle vahvistuksen sähköpostitse.",
      "emailSms": "Lähetämme sinulle vahvistuksen sähköpostitse ja tekstiviestillä.",
      "sms": "Lähetämme sinulle vahvistuksen tekstiviestillä."
    },
    "title": "Ilmoittautuminen lähetetty"
  },
  "eventCard": {
    "ariaLabelOpenEvent": "Siirry tapahtumaan: {{eventName}}",
    "free": "Maksuton",
    "startTime": {
      "other": "{{date}} klo {{time}}",
      "today": "Tänään klo {{time}}",
      "tomorrow": "Huomenna klo {{time}}"
    }
  },
  "occurrenceList": {
    "loadMoreOccurrences": "Näytä lisää aikoja",
    "enrolOccurrenceButton": "Ilmoittaudu",
    "chooseOccurrenceButton": "Valitse",
    "downloadToCalendar": "Lataa kalenteriin...",
    "showAllLocationEvents": "Näytä paikan kaikki tapahtumat",
    "labelStartDateFilter": "Tapahtuma-aikojen rajauksen alkupäivä",
    "labelEndDateFilter": "Tapahtuma-aikojen rajauksen loppupäivä"
  },
  "location": {
    "labelLocation": "Oletustapahtumapaikka",
    "labelLocationDescription": "Tapahtumapaikan kuvaus",
    "snackEatingPlace": "Eväidensyöntipaikka",
    "clothingStorage": "Vaatesäilytys",
    "outdoorActivity": "Toiminta tapahtuu ulkona",
    "title": "Tapahtumapaikka"
  },
  "pageTitle": "Tapahtuma",
  "photographerText": "Kuva: {{photographer}}",
  "eventImageAltText": "Tapahtuman kuva",
  "contactPerson": "Yhteyshenkilö",
  "occurrencesTitle": "Tapahtumat ({{count}} kpl)",
  "shareLinks": {
    "title": "Share Event"
  },
  "info": {
    "textCalendarLinkDescription": "{{description}} Lue lisää: {{link}}"
  },
  "filters": {
    "deleteDateFilter": "Poista rajaus"
  }
}
